#### PyKDE - Python Bindings for KDE

# class _TDEIO.StoredTransferJob |
Table of contents
Modules
tdeio Classes
All Classes

Module | tdeio
Class | _TDEIO.StoredTransferJob
Inherits | _TDEIO.TransferJob

### methods

- StoredTransferJob (url, command, packedArgs, _staticData, showProgressInfo)

  returns a StoredTransferJob instance
  In versions KDE 3.3.0 and above only
  Argument | Type | Default
  --- | --- | ---
  url | KURL |
  command | int |
  packedArgs | TQByteArray |
  _staticData | TQByteArray |
  showProgressInfo | bool |

- data ()

  returns (TQByteArray)
  In versions KDE 3.3.0 and above only

- setData (arr)

  returns nothing
  In versions KDE 3.3.0 and above only
  Argument | Type | Default
  --- | --- | ---
  arr | TQByteArray |